<template>
    <div>
        
        <div class="main_content">

            <div class="layout_max">
                <account_table></account_table>
            </div>


        </div>
    </div>
</template>
<script>
import account_table from '../account/account_table.vue'
export default {
    data () {
        return {}
    },
    components: {
        account_table,
    },
    methods: {}
}
</script>